Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 235)
+++ MLXMANIFEST	(revision 249)
@@ -7,5 +7,5 @@
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/gtk/_gtk.pyc	549	7d192d115898cfaaf14a86702681f64c
+library/gtk/_gtk.pyc	549	62e6ece1b68a9f805ac450b7f4672016
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
 library/mlx/pirep.pyc	4829	b10b272e93f3f59d3ac01ac4db9bfe9b
@@ -13,5 +13,5 @@
 library/encodings/unicode_internal.pyc	2022	1e902113491e0c334b44deb0c8940e01
 library/libpango-1.0-0.dll	333729	5a14efd93ee27cfe960220fe4a904911
-library/mlx/gui/gui.pyc	43184	6e9687c5f3ffaf7d2f0cd7c6994c5a07
+library/mlx/gui/gui.pyc	43821	ed6a97afa7a2f88731d22fcaf2eaa51f
 library/encodings/cp737.pyc	8102	40e61988748e4ca1742a2bad43949f4e
 library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
@@ -22,5 +22,5 @@
 library/encodings/cp932.pyc	1638	e060301989634a7fb30ded375011cb09
 library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
-library/gobject/_gobject.pyc	573	543d8abb45a9f0c58ce281c6ac1f59be
+library/gobject/_gobject.pyc	573	b5a9a2cc80613116fdead5bc78858f5f
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
 doc/manual/hu/pirepViewer.png	22216	326127e30fa405919b337cc9920698ed
@@ -72,5 +72,5 @@
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
 doc/manual/en/monitorWindow.png	16582	e07cbd4f5b360e1e8e80bc8409ad242b
-library/_hashlib.pyc	549	3add2a0626af6dab86527cbe9bafad3e
+library/_hashlib.pyc	549	dca683337de8bef9aa04c863f7c93ba2
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -85,5 +85,5 @@
 library/traceback.pyc	11223	50ace5c2c6c040a923082442da94cd78
 library/_weakrefset.pyc	9290	a56e87c491c0511cd329a3c8c4cd9563
-library/mlx/flight.pyc	7901	91e5e202e9784e89a2af332171218adf
+library/mlx/flight.pyc	9126	e29680459d9702b4f4feb5d042bd1fe9
 library/urllib2.pyc	43566	7eb57ea0dcd1086d1d9073a5cefb0903
 doc/manual/en/flightSelection.png	25456	84e5574bc58ff156da71470550d540d8
@@ -111,5 +111,5 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
-library/mlx/fsuipc.pyc	60342	2c3ef62d8dfc77ff0a465f060cbad262
+library/mlx/fsuipc.pyc	60440	29d13c6c91ee4613e5492ceb002795f1
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	24272	01e31d899c4ede823423f705c6886f30
@@ -123,12 +123,12 @@
 library/libgdk-win32-2.0-0.dll	931390	a2b46daac3d4140efdf86429f7aea476
 library/win32file.pyd	111616	25ecaa0a381c6fd9ba4080bea63b952e
-library/mlx/gui/common.pyc	8555	70055ebda63c5f6df823c9f7d5ee926f
+library/mlx/gui/common.pyc	8866	281ed65f74e184bf6b174832e0f778be
 library/dummy_threading.pyc	1265	5ab5c897721aeb346b5bccb84066c5bd
-doc/manual/hu/index.html	38998	c6431db1fc1d15f28da5550872208b17
+doc/manual/hu/index.html	39275	b11d27d11a515e8de5d2a071ea7cd92e
 library/encodings/cp1258.pyc	2681	5c09b3b0a82036b0e785422376cb64cc
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	13720	d43a6df9991d331ce8fdc9fedae514c3
-library/cairo/_cairo.pyc	561	501e6324f79bf0786e7d311ddfa75fba
-library/win32file.pyc	552	ccb77380c25fc661333071d87617bdc2
+library/cairo/_cairo.pyc	561	9bd9e7f10dca7b761d427158ff2930f5
+library/win32file.pyc	552	591709d47250cb0c37edecf29752c279
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -139,5 +139,5 @@
 library/share/locale/hu/LC_MESSAGES/gtk20-properties.mo	167125	cd1b1b3693c1e3c74bfcea20be640cc6
 sounds/cpt_takeoff.mp3	8255	254edcf79b8b3752d1a7c191c57f615a
-library/bz2.pyc	534	8833b5c4c24a70c7bb85e49b8a237b0c
+library/bz2.pyc	534	8c276a040ef80dd7f37738dca8d2608e
 library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
@@ -155,6 +155,6 @@
 library/mlx/gui/statusbar.pyc	4616	2909310114db08ca8d3162e70ef22519
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
-mlxupdate.exe	19456	4a4fa7ae880604d864bdbffcaaae230f
-library/mlx/const.pyc	6372	5268ee8d7c68b76ad249bba888c44bdd
+mlxupdate.exe	19456	17a5088ab4d816795b0e949749b8cb95
+library/mlx/const.pyc	6433	a4af8abc3baceb244403fd3eb08d36f4
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -169,5 +169,5 @@
 library/shlex.pyc	7282	cbe1a4823894c97c87d01f9d9faf5b8f
 library/cairo/__init__.pyc	142	010dd7cc8485565d5782d60e92e4ba34
-library/_ssl.pyc	537	7eab9544da101c653a76a0dcfd6e1373
+library/_ssl.pyc	537	1388c2dad4eb19e45291a48c82c6e092
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -189,5 +189,5 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/unicodedata.pyc	558	5f269b073ac6e96770020e663d8f3842
+library/unicodedata.pyc	558	bd46f6a9f988c93894f88e8c8cda5f7b
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
@@ -207,5 +207,5 @@
 library/libfontconfig-1.dll	279059	dd583bedc5efe7bbd21a8ef107dec88d
 library/_strptime.pyc	14347	ad17a449b54061177a080e3a21507a39
-library/mlx/singleton.pyc	8683	bea8e5c79773e51096594f018bf26a7d
+library/mlx/singleton.pyc	9071	b845ee7e73b76a52d1c27a7da5d3593f
 library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
 library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
@@ -220,5 +220,5 @@
 doc/manual/hu/flightInfoTab.png	19400	2de8b79f3d55c21124b6a67772dc946a
 library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
-library/pangocairo.pyc	555	2eef917704c759bc94d6f947f27cd2c6
+library/pangocairo.pyc	555	0fd682dcb79d1b762e9c3dacb04de39b
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
@@ -233,5 +233,5 @@
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/pyuipc.pyc	543	c418959bd3207a9f141bc28324a96955
+library/pyuipc.pyc	543	8b82757d08652252e43a055f56f667cd
 sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -257,10 +257,10 @@
 doc/manual/hu/flightSelection.png	25456	84e5574bc58ff156da71470550d540d8
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	eed99fdb4f07a860795f17e7614e501c
+library/win32pipe.pyc	552	40fd408ab349bb74f64d14c87cb56832
 doc/manual/hu/logTab.png	26304	33ceb3d1ea4c1d899e11c1af8a641c6c
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
-library/win32event.pyc	555	b7a23dd0cde32e687a8a77c706452b81
+library/win32event.pyc	555	0caa040adb124fd824caf85fc3dec563
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	bec2b7ba0283dafb6d68d520a0752313
+library/gio/_gio.pyc	549	a3edb13651ec1de03b38a89e06008fa3
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/helpTab.png	22529	741390bfffd1b3e27258d71a4287d5ca
@@ -282,7 +282,7 @@
 library/email/message.pyc	27764	493826f529d17f5a21080a4c98b49369
 library/encodings/mac_romanian.pyc	2756	a3b2a0892236bc80c8efe8940e33339e
-library/mlx/gui/pirep.pyc	16156	f9005173fe3080930772225d1422280e
+library/mlx/gui/pirep.pyc	16269	e0727ceb74fafcd827de210206e7481e
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/_ctypes.pyc	546	cb0728e38563195f247b846ef0db40d5
+library/_ctypes.pyc	546	433f41316933d89814c4592b910d47ae
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
@@ -311,8 +311,8 @@
 doc/manual/en/gatesTab.png	25611	6de724fef235fcdb11a5c960f9f40502
 library/bdb.pyc	17708	9a8fdcaa65f595c842689247847879d9
-library/mlx/gui/flight.pyc	95319	08dbd0da19666c0e33918ecab45438ac
+library/mlx/gui/flight.pyc	95651	f6b21da3282b472ee86c9181ec9251d4
 library/unittest/case.pyc	37758	1d2235e74c246b562c5c00ddf73c621a
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	31020	c994b5c82aa89c0519debe213eaf176d
+library/mlx/acft.pyc	32103	11f8ab4a00d37f3783ee509e578ef2a5
 library/gobject._gobject.pyd	113152	3d05dd191361f83aa247b62c700fa04e
 doc/manual/hu/checklistEditor.png	26353	b8963432d1219a2138e22850b1b94b56
@@ -322,10 +322,10 @@
 library/gtk/_lazyutils.pyc	2772	93f9aa41ad4223106d99340cd539a566
 library/mlx/gui/statusicon.pyc	5604	0c8c2a27e99ba9dc1a3e6a0ad3976c67
-library/mlx/mlx.pyc	2544	3f01c12987dd8d9e7b09a402ea5fd934
+library/mlx/mlx.pyc	2552	eba7e7f428c0b4248d5f60df6e072e04
 library/encodings/cp864.pyc	7999	ca90afae086cb6b8f69b8419cc3cd1cb
 library/pyexpat.pyd	152576	5a82e9ec95005aca6130751e5b961cc3
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-library/pyexpat.pyc	546	da7e88f7ba77559e4fed02caf678f67d
+library/pyexpat.pyc	546	70fc5780d48ca58c0e45f19bf1c1e67d
 doc/manual/hu/gateSelection.png	24178	8cfac257c4023be43ebce93139300f76
 logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
@@ -352,15 +352,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
-library/_socket.pyc	546	655ed071db01af567e52abf2370bfbe7
+library/_socket.pyc	546	c9511726084d2f71ec52ba2f2dd6eac3
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	42152	41b4efee57e9e047e17282316b038291
+library/mlx/checks.pyc	42507	36eb9ba70c50a37fb249aec7f2ffaad0
 doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
 library/mlx/sound.pyc	6252	d7494805b1e57af97106bc39e666bd27
 doc/manual/en/pirepViewer.png	22216	326127e30fa405919b337cc9920698ed
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-library/glib/_glib.pyc	555	148163d18620ddd47b9278f249077e15
+library/glib/_glib.pyc	555	e215ddef62a2ad0236cc7cbe2a3f4360
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
-library/win32api.pyc	549	943548962b5eb489dd6767aec6c0d092
+library/win32api.pyc	549	73c70d58eecea751fc9ab847ff0b721d
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
@@ -381,5 +381,5 @@
 library/mlx/__init__.pyc	103	029f80bd80f880e6ca70ef4ba46f7d06
 library/encodings/iso8859_13.pyc	2696	f901ae0bbcfbb78f0c1783e89b2e2dc5
-library/mlx/i18n.pyc	76519	fcdd9b2d61ef9ca8d20b1703f096de11
+library/mlx/i18n.pyc	77375	29d90f0333d1519d094d9ab83460ba07
 library/xml/sax/saxutils.pyc	12382	32ed045b3b520234ebea6a508a6569fe
 library/share/locale/hu/LC_MESSAGES/glib20.mo	84697	a3167f1c306a43d662f7c261abc69156
@@ -388,5 +388,5 @@
 library/webbrowser.pyc	18138	c85009edebad6d278fe786fec10ebbbe
 library/sre_compile.pyc	10792	c58f94fbee661f3bb0c59ecc13c0416e
-library/mlx/pyuipc_sim.pyc	47151	9035b1896b6097d0ee5e56516606bc3b
+library/mlx/pyuipc_sim.pyc	47494	90a1169c5168149cfe6ecf721962f613
 library/encodings/iso8859_9.pyc	2678	88880e046738ebd2012c8034416a9adf
 library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
@@ -395,15 +395,15 @@
 library/difflib.pyc	60869	38d2e1340b64e22d7b1fed90a57fb83a
 library/hashlib.pyc	4346	fc9aecaadc9607989e48449f46cbdfd1
-doc/manual/en/index.html	38998	c6431db1fc1d15f28da5550872208b17
+doc/manual/en/index.html	39275	b11d27d11a515e8de5d2a071ea7cd92e
 library/encodings/cp1253.pyc	2689	52d4a723e9e86940701cb648b40ed884
 library/email/encoders.pyc	2092	cd83727bafdb4145b8fa43dd10ea48f3
 library/email/iterators.pyc	2266	b8a0df35815bc00be1ed8ece42aac537
 library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
-library/select.pyc	543	6d9f122203b76f2bd4c1ba52f11dbf63
+library/select.pyc	543	46d21883941e13fcaec982e85f50ec08
 library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
 library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
 library/mlx/config.pyc	21895	907e263fb11a9a6d7ec93962413433e4
-library/atk.pyc	534	218f9c69868feecd842386ec94696568
+library/atk.pyc	534	e050119d3d29b5768057a33f204025bd
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -415,7 +415,7 @@
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	0fe13851e1f99fde4c68898a4039da62
+runmlx.exe	64000	b09a5b19e276da4cbd30d3d692d7f35b
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
-library/mlx/fs.pyc	9090	ff956cd36ee93d0c2785ec9425add91f
+library/mlx/fs.pyc	9124	be9a9b5d17812c41135125d4196c0d1a
 library/inspect.pyc	38547	836f659fad54f5ee7e8f9d565003aacd
 library/pickle.pyc	36348	2b55640f6f4e2fd70d95482fd16bfb73
@@ -425,5 +425,5 @@
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	db8ca213c624efb3e8e6904994a2892a
+library/pango.pyc	540	34abce2ca446966968fffba11892350d
 Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
